Subject: bug#2385: bibtex autokey no longer ignores uncapitalized title words

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Feb 2009 22:12:41 -0500

> Can someone else comment on the following part?

> +	;;;;;;;; XXX FIXME: case-fold-search should be unnecessary here
> +	;; [[:upper:]] and [[:lower:]] should be unaffected by case folding
> +        (unless (let ((case-fold-search nil))

Whether [:upper:] and [:lower:] should be affected by case folding or
not is a good question.  I'm personally not sure which option is best.
But in any case in Emacs they *are* affected so the case-fold-search
binding does make a difference.

> In general, the patch makes sense to me and I am willing to install it.

Please install it then and close the bug, thank you.

        Stefan